/*     5819 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__5819__ {position:relative;max-width:1920px; margin:0 auto;}
.pm-slide_wide__5819__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__5819__ .item {position:relative;}
.pm-slide_wide__5819__ .item a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__5819__ .item a img {border:none;vertical-align:top;}
.pm-slide_wide__5819__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__5819__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__5819__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__5819__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.3;
}
.pm-slide_wide__5819__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; color:#fff;}
.pm-slide_wide__5819__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:0.5;}
.pm-slide_wide__5819__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__5819__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__5819__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__5819__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__5819__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__5819__ .owl-dots {position:absolute; bottom:30px; left:0; width:100%; height:5px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__5819__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__5819__ .owl-dots .owl-dot span {
	display:block; width:15px; height:3px; margin:0 3px; background:#ffffff;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__5819__ .owl-dots .owl-dot.active span,
.pm-slide_wide__5819__ .owl-dots .owl-dot:hover span {height:5px;}

.pm-slide_wide__5819__ .caption__5819__ {box-sizing:border-box; position:absolute; top:30%; right:0; left:0; z-index:200; width:100%; margin:auto; padding:0 20px;text-align:center;}
.pm-slide_wide__5819__ .caption__5819__ > p {margin:0; padding:0;text-shadow:0 0 10px #000;}
.pm-slide_wide__5819__ .caption__5819__ > p.c_title {display:inline-block;padding-bottom:20px;font-size:24px; color:#ffffff;line-height:1.3em;border-bottom:1px solid #fff; letter-spacing:-.03em;}
.pm-slide_wide__5819__ .caption__5819__ > p.c_sub_title {margin-top:10px; font-size:14px; color:#ffffff;line-height:1.5em; letter-spacing:-.03em;}
.pm-slide_wide__5819__ .caption__5819__ .c_btn {margin-top:25px; text-align:center;}
.pm-slide_wide__5819__ .caption__5819__ .c_btn a {display:inline-block; padding:0 30px; border:2px solid #ffffff; border-radius:35px; color:#ffffff; line-height:35px;}

.pm-slide_wide__5819__.empty__5819__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__5819__.build_edit_mode .item {display:none;}
.pm-slide_wide__5819__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__5819__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__5819__ .caption__5819__ {max-width:650px;padding:0;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__5819__ .owl-controls .owl-nav [class*='owl-'] {width:50px; height:50px; line-height:50px; margin-top:25px;}
	.pm-slide_wide__5819__ .owl-controls .owl-nav [class*='owl-']:before {font-size:50px;}
	.pm-slide_wide__5819__ .owl-controls .owl-nav .owl-prev {left:10px;}
	.pm-slide_wide__5819__ .owl-controls .owl-nav .owl-next {right:10px;}
	.pm-slide_wide__5819__ .owl-dots .owl-dot span {width:20px;}

	.pm-slide_wide__5819__ .caption__5819__ {max-width:900px;}
	.pm-slide_wide__5819__ .caption__5819__ > p.c_title {font-size:60px; letter-spacing:-.05em;}
	.pm-slide_wide__5819__ .caption__5819__ > p.c_sub_title {margin-top:20px; font-size:26px; letter-spacing:-.05em;}
	.pm-slide_wide__5819__ .caption__5819__ .c_btn {margin-top:60px;}
	.pm-slide_wide__5819__ .caption__5819__ .c_btn a {padding:0 65px; font-size:26px; font-weight:bold; line-height:60px;}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__5819__ .caption__5819__ > p.c_title {font-size:50px;}
	.pm-slide_wide__5819__ .caption__5819__ > p.c_sub_title {font-size:22px;}
	.pm-slide_wide__5819__ .caption__5819__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px;}
}

@media all and (max-width:767px){
	.pm-slide_wide__5819__ .owl-controls .owl-nav [class*='owl-'] {display:none !important;}
}

/*     5886 : 타이틀 텍스트      */
.title__5886__ {font-size:0; }
.title__5886__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:48px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__5886__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (max-width:767px){
	.title__5886__ p {font-size:30px;}
}

/*     5887 : 한줄 텍스트      */
.text__5887__ p { 
	display:block; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__5887__ p a {color:#777777; text-decoration:none;}

@media all and (max-width:767px){
	.text__5887__ p {font-size:18px;}
}

/*     5888 : 장문 텍스트      */
.textarea__5888__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     5988 : 타이틀 텍스트      */
.title__5988__ {font-size:0; }
.title__5988__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__5988__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__5988__.style_top p {padding-top:10px;}
.title__5988__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__5988__.style_right p {padding-right:14px;}
.title__5988__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__5988__.style_bottom p {padding-bottom:12px;}
.title__5988__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__5988__.style_left p {padding-left:14px;}
.title__5988__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__5988__.style_circle1 p {padding-left:18px;}
.title__5988__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5988__.style_circle2 p {padding-left:18px;}
.title__5988__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     5987 : 이미지      */
.img__5987__ {max-width:100%;}
.img__5987__ * {box-sizing:border-box;}
.img__5987__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__5987__ img {width:333px; max-width:100%; vertical-align:top;}

/*     5873 : 이미지 리스트 (타일형)      */
.img_tile__5873__ {position:relative; padding:20px 0;}
.img_tile__5873__:after {content:''; display:block; clear:both;}
.img_tile__5873__:before {content:''; position:absolute; top:20px; right:0; bottom:20px; left:0; z-index:30; border:1px solid #fff;}
.img_tile__5873__ * {box-sizing:border-box;}
.img_tile__5873__ .item {float:left; position:relative; width:100%; height:160px; padding:5px;}
.img_tile__5873__ .item:before {content:''; position:absolute; top:0; bottom:0; left:0; z-index:20; width:1px; height:80%; margin:auto; background:#ccc;}
.img_tile__5873__ .item:after {content:''; position:absolute; top:0; right:0; left:0; z-index:20; width:80%; height:1px; margin:auto; background:#ccc;}
.img_tile__5873__ .item a {display:block; position:relative; z-index:40; text-decoration:none;}
.img_tile__5873__ figure {display:block; margin:0; padding:5px;}
.img_tile__5873__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__5873__ .text_box {display:block;}
.img_tile__5873__ .text_box p {margin:0; padding:5px;}
.img_tile__5873__ .subject {font-weight:bold; color:#777777;}
.img_tile__5873__ .content {color:#444;}

.text_sml__5873__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__5873__ .content {font-size:13px; line-height:1.6em;}
.text_med__5873__ .subject {font-size:16px; line-height:1.4em;}
.text_med__5873__ .content {font-size:14px; line-height:1.6em;}
.text_big__5873__ .subject {font-size:18px; line-height:1.4em;}
.text_big__5873__ .content {font-size:15px; line-height:1.6em;}

.col_m_1__5873__ .item {width:100%;}
.col_m_2__5873__ .item {width:50%;}
.col_m_3__5873__ .item {width:33.3333%;}
.col_m_4__5873__ .item {width:25%;}
.col_m_1__5873__ .item,
.col_m_2__5873__ .item2n,
.col_m_3__5873__ .item3n,
.col_m_4__5873__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__5873__ .item,
	.col_m_2__5873__ .item2n,
	.col_m_3__5873__ .item3n,
	.col_m_4__5873__ .item4n {clear:none;}

	.col_t_1__5873__ .item {width:100%;}
	.col_t_2__5873__ .item {width:50%;}
	.col_t_3__5873__ .item {width:33.3333%;}
	.col_t_4__5873__ .item {width:25%;}
	.col_t_5__5873__ .item {width:20%;}
	.col_t_6__5873__ .item {width:16.6666%;}
	.col_t_1__5873__ .item,
	.col_t_2__5873__ .item2n,
	.col_t_3__5873__ .item3n,
	.col_t_4__5873__ .item4n,
	.col_t_5__5873__ .item5n,
	.col_t_6__5873__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__5873__ .item:hover .subject {color:#0256d0;}
	.col_t_1__5873__ .item,
	.col_t_2__5873__ .item2n,
	.col_t_3__5873__ .item3n,
	.col_t_4__5873__ .item4n,
	.col_t_5__5873__ .item5n,
	.col_t_6__5873__ .item6n {clear:none;}

	.col_pc_1__5873__ .item {width:100%;}
	.col_pc_2__5873__ .item {width:50%;}
	.col_pc_3__5873__ .item {width:33.3333%;}
	.col_pc_4__5873__ .item {width:25%;}
	.col_pc_5__5873__ .item {width:20%;}
	.col_pc_6__5873__ .item {width:16.6666%;}
	.col_pc_1__5873__ .item,
	.col_pc_2__5873__ .item2n,
	.col_pc_3__5873__ .item3n,
	.col_pc_4__5873__ .item4n,
	.col_pc_5__5873__ .item5n,
	.col_pc_6__5873__ .item6n {clear:both;}
}

/*     5991 : 타이틀 텍스트      */
.title__5991__ {font-size:0; }
.title__5991__ p {
	display:inline-block; position:relative; margin:0; padding:0;text-shadow:0 0 5px #000;
	font-size:24px; font-weight:bold; color:#ffffff; letter-spacing:0.3em; line-height:1.4em;
}
.title__5991__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__5991__.style_top p {padding-top:10px;}
.title__5991__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__5991__.style_right p {padding-right:14px;}
.title__5991__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__5991__.style_bottom p {padding-bottom:12px;}
.title__5991__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__5991__.style_left p {padding-left:14px;}
.title__5991__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__5991__.style_circle1 p {padding-left:18px;}
.title__5991__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5991__.style_circle2 p {padding-left:18px;}
.title__5991__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     5999 : 한줄 텍스트      */
.text__5999__ {display:table; width:100%;}
.text__5999__ p {display:table-cell; position:relative; margin:0; padding:0;}
.text__5999__ p a {color:#ffffff; text-decoration:none;}
.text__5999__ .center {
	padding:10px; font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;
}
.text__5999__ .left,
.text__5999__ .right {width:50%;}
.text__5999__ .left {padding:10px 60px 10px 10px;}
.text__5999__ .right {padding:10px 10px 10px 60px;}
.text__5999__ .left i,
.text__5999__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__5999__ .left i {right:60px; left:0;}
.text__5999__ .right i {right:0; left:60px;}

.text__5999__ .left:before,
.text__5999__ .left:after,
.text__5999__ .left i:after,
.text__5999__ .right:before,
.text__5999__ .right:after,
.text__5999__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0;margin:auto; border-radius:50%; background:#e0e0e0;}

.text__5999__ .left:before {right:60px; width:8px; height:8px;}
.text__5999__ .left:after {right:36px; width:10px; height:10px;}
.text__5999__ .left i:after {right:-54px; width:16px; height:16px;}

.text__5999__ .right:before {left:60px; width:8px; height:8px;}
.text__5999__ .right:after {left:36px; width:10px; height:10px;}
.text__5999__ .right i:after {left:-54px; width:16px; height:16px;}　

/*     5996 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.pm-myboard_slide_responsive__5996__ {max-width:1000px; margin:0 auto;padding-top:20px;}
.pm-myboard_slide_responsive__5996__ a {border:none; text-decoration:none;}
.pm-myboard_slide_responsive__5996__ a img {border:none;}
.pm-myboard_slide_responsive__5996__.owl-carousel .owl-stage-outer .owl-stage{padding-top:20px;}
.pm-myboard_slide_responsive__5996__ .item {position:relative;transition:margin 0.3s ease;}
.pm-myboard_slide_responsive__5996__ .item:hover{margin-top:-20px;}
.pm-myboard_slide_responsive__5996__ .item a{display:block;overflow:hidden;position:relative;border-radius:15px;border:3px solid #fff;background:#fff;}
.pm-myboard_slide_responsive__5996__ .item img {vertical-align:top;}
.pm-myboard_slide_responsive__5996__ .item span.subject{display:block;overflow:hidden;line-height:40px;padding:0 20px;background:#fff;text-align:center;vertical-align:top; text-overflow:ellipsis; white-space:nowrap;}

.pm-myboard_slide_responsive__5996__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;padding:10px 0;
	font-size:0; cursor:pointer;background:rgba(255, 255, 255, 0.7);
}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px;color:#4c4c4c;}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav [class*='owl-']:hover:before{color:#0655b4;}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav .owl-prev {left:0;}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav .owl-next {right:0;}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-myboard_slide_responsive__5996__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-myboard_slide_responsive__5996__ .owl-dots {
	position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;
}
.pm-myboard_slide_responsive__5996__ .owl-dots .owl-dot {display:inline-block;}
.pm-myboard_slide_responsive__5996__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-myboard_slide_responsive__5996__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__5996__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-myboard_slide_responsive__5996__.empty__5996__ {font-size:13px; color:#fff; line-height:100px; text-align:center;}

/*     5878 : 최근 게시글 - 목록형      */
.pm-board_list__5878__ {
	padding:15px; border-top:1px solid #e8e4e1; border-bottom:1px solid #e8e4e1; background:#ffffff;
	box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box;
}
.pm-board_list__5878__:after {content:''; display:block; clear:both;}
.pm-board_list__5878__ .board_title {float:left; position:relative; margin:0 20px 0 0; padding:0; font-size:13px; font-weight:bold; color:#444444;}
.pm-board_list__5878__ .board_title a {display:none; position:absolute; top:0; right:-8px; padding:0 8px; font-size:0;}
.pm-board_list__5878__ .board_title a:after {content:'+'; font-size:15px; font-weight:bold;}

.pm-board_list__5878__ ul {overflow:hidden; margin:0; padding:0; list-style:none;}
.pm-board_list__5878__ ul li {display:none; margin:0; padding:0; font-size:13px; line-height:1.6em;}
.pm-board_list__5878__ ul li:first-child {display:list-item;}
.pm-board_list__5878__ ul li > a {display:block; text-decoration:none; color:#333;}
.pm-board_list__5878__ ul li > a dl {position:relative; margin:0; padding:0;}
.pm-board_list__5878__ ul li > a dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__5878__ ul li > a dl dd {display:none; position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__5878__ ul li .comment {font-weight:normal; color:#888;}
.pm-board_list__5878__ ul li.empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

@media (min-width:768px){
	.pm-board_list__5878__ {border:none;}
	.pm-board_list__5878__ .board_title {font-size:16px;}
	.pm-board_list__5878__ .board_title {float:none; margin:0 0 15px;}
	.pm-board_list__5878__ .board_title a {display:block;}

	.pm-board_list__5878__ ul li {display:list-item; border-bottom:1px solid #e2e5e7;}
	.pm-board_list__5878__ ul li:first-child {border-top:1px solid #e2e5e7;}
	.pm-board_list__5878__ ul li > a {padding:8px;}
	.pm-board_list__5878__ ul li > a dl {padding-right:80px;}
	.pm-board_list__5878__ ul li > a dl dd {display:block;}
}

@media (min-width:1024px){
	.pm-board_list__5878__ {height:287px;}
	.pm-board_list__5878__ ul li > a {padding:11px 8px;}
}

/*     5879 : 고객센터 안내      */
.cs_center__5879__ {box-sizing:border-box; display:table; width:100%; background:#ffffff;}
.cs_center__5879__ .inner__5879__ {display:table-cell; height:190px; padding:0 10px; text-align:center; vertical-align:middle;}
.cs_center__5879__ .cs_title {margin:0; padding:0; font-size:15px; font-weight:bold; color:;}
.cs_center__5879__ .cs_num {margin:3px 0 0; padding:0; font-size:24px; font-family:'Malgun Gothic','Noto Sans',sans-serif; font-weight:bold; color:#028fd0; letter-spacing:-.04em;}
.cs_center__5879__ .cs_text {margin:8px 0 0; padding:0; color:#777777; line-height:1.6em; letter-spacing:-0.01em;}

@media (min-width:768px){
	.cs_center__5879__ .inner__5879__ {height:255px;}
}

@media (min-width:1024px){
	.cs_center__5879__ {padding:0 10px;}
	.cs_center__5879__ .inner__5879__ {height:287px; padding:0;}
	.cs_center__5879__ .cs_num {margin-top:8px; font-size:30px;}
	.cs_center__5879__ .cs_text {margin-top:13px; font-size:13px;}
}

/*     5881 : 구글 지도      */
.google_map__5881__ {border:1px solid #ddd;}
.google_map__5881__ iframe {height:195px; vertical-align:top;}
.google_map__5881__ .build_preview__5881__ {display:table; width:100%;}
.google_map__5881__ .build_preview__5881__ .inner__5881__ {display:table-cell; height:195px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.google_map__5881__ .build_preview__5881__ .inner__5881__ .subject__5881__ {display:block; font-size:16px; font-weight:bold;}
.google_map__5881__ .build_preview__5881__ .inner__5881__ .exp_text__5881__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.google_map__5881__ iframe {height:166px;}
	.google_map__5881__ .build_preview__5881__ .inner__5881__ {height:166px;}
}

/*     5882 : 찾아오시는 길 주소 출력      */
.way_addr__5882__ {box-sizing:border-box; padding:10px 12px;}
.way_addr__5882__ p {margin:0; padding:0;}
.way_addr__5882__ p.map_title {font-size:16px; font-weight:bold; color:#000000;}
.way_addr__5882__ p.map_addr {margin-top:5px; font-size:13px; color:#777777; line-height:1.5em;}

@media (min-width:1024px){
	.way_addr__5882__ {height:90px;}
}

